uuid: 7a0cdd65-be2b-4394-aef8-89df453cbc13
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.annuaire_de_recherche
    - field.field.config_pages.annuaire_de_recherche.field_documents
    - field.field.config_pages.annuaire_de_recherche.field_introduction
  module:
    - file
    - text
id: config_pages.annuaire_de_recherche.default
targetEntityType: config_pages
bundle: annuaire_de_recherche
mode: default
content:
  field_documents:
    type: file_generic
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_introduction:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  label: true
